Name: x11-driver-video-sisdrv
Version: 0.8.0
Release: %mkrel 3
Summary: X.org driver provided by SiS for SiS Cards
Group: System/X11
URL: http://www.sis.com
Source1: sis_drv.so.gz
License: Freeware
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Conflicts: xorg-x11-server < 7.0
Conflicts: x11-driver-video-sis

%description
x11-driver-video-sisdrv is the X.org driver provided by SiS for SiS Cards.

%install
mkdir -p %{buildroot}%{_libdir}/xorg/modules/drivers
gunzip -c %{SOURCE1} > %{buildroot}%{_libdir}/xorg/modules/drivers/sis_drv.so

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/sis_drv.so



%changelog
* Tue Sep 08 2009 Thierry Vignaud <tvignaud@mandriva.com> 0.8.0-3mdv2010.0
+ Revision: 433310
- rebuild

* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.8.0-2mdv2009.0
+ Revision: 241586
- rebuild
- improved description
- fix group
- add missing dot at end of description
- improved summary
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Tue Sep 12 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-09-12 18:07:54 (61104)
- Importing SiS proprietary driver

